:root {
  --primary-color: #515BA5;
  --primary-color-hover: #3A3879;
  --primary-color-weaker: #F4F6FF;
  --secondary-color: #58b78e;
  --secondary-color-hover: #1B6F50;
}

.custom-checkbox-primary [data-checked]::before {
  background-color: var(--primary-color) !important;
}

.custom-checkbox-primary input[type=checkbox]:checked + span::before {
  background-color: var(--primary-color) !important;
}

.custom-checkbox-primary span[data-checked]::before {
  background-color: var(--primary-color) !important;
}

a {
  color: var(--primary-color) !important;
}

a:hover {
  color: var(--primary-color-hover) !important;
}